@font-face {font-family: 'CenturyGothic';
    src: url('/wp-content/themes/Bizcor2018/fonts/centurygothic.eot');
    src: url('/wp-content/themes/Bizcor2018/fonts/centurygothic.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/Bizcor2018/fonts/centurygothic.woff') format('woff'),
         url('/wp-content/themes/Bizcor2018/fonts/centurygothic.svg') format('svg'),
         url('/wp-content/themes/Bizcor2018/fonts/centurygothic.ttf') format('truetype');
}
*{
    margin: 0;
    padding: 0;
}
h5 { 
    font-family:'CenturyGothic';
    color:#333333;
    font-size:24px;
}
body{
    font-family: 'Roboto';
}
header ul, footer ul{
    list-style: none;
    margin:0;
    padding:0;
}
img, iframe{
    max-width: 100%;
}
p a {
	color:#00703C;
}
a, a:hover, a:focus{
    text-decoration: none;
    outline:none!important;
}
a, button, input[type="button"], input[type="submit"]{
    transition:0.2s;
}
.container-custom:after,
.container-custom:before,
.custom-clear:after,
.custom-clear:before{
    display: table;
    content: " ";
    overflow: hidden;
    clear:both;
}
.container-custom{
    max-width:1320px;
    margin:0 auto;
    padding: 0 15px;
}
#content-wrapper{
    min-height:500px;
    margin-top:101px;
    transition: margin 0.3s linear;
}
.home #content-wrapper{
    background:#EEEEEE;
}
/*General slick slider full-width version***General slick slider full-width version*/
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0!important;
}
.slick-list:focus{
    outline: none;
}
.slick-current{
    position: relative;
    z-index: 2;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    height: 100%;
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    position: relative;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
    max-width: none;
    width: 100%;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slide {
    margin: 0px;
}
.slick-prev,
.slick-next {
    width: 64px;
    height: 130px;
    display: block;
    border: none!important;
    background: none;
    position: absolute;
    top: calc(50% - 20px);
    z-index: 10;
}
.slick-arrow img{
    opacity: 0.45;
    transition: all 0.4s;
}
.slick-arrow:hover img{
    opacity: 1;
}
.slick-next{
    right: 10px;
}
.slick-prev{
    left: 10px;
}
.slick-list, .slick-track, .slick-slide{
    height: 100%;
}
/*End General slick slider***End General slick slider*/
 /*detepickers
.home .ui-datepicker{
    background: rgba(20, 20, 20, 0.6);
}
.ui-datepicker{
    border-radius: 0;
    background:#141414;
    z-index:9999999!important;
    padding:3px 3px 0 3px;
}
.ui-datepicker .ui-datepicker-header{
    border-radius: 0;
    background-color: #BEAB5F!important;
    background-image: none;
    color: #fff;
}
.ui-datepicker-next:before, .ui-datepicker-prev:before{
    color:#fff;
}
.ui-datepicker .cal-selectable span, 
.ui-datepicker .ui-datepicker-calendar .available a,
.ui-datepicker .ui-datepicker-calendar .booked span{
    color:#fff;
    font-weight:700;
    background: #333;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-widget-content .ui-state-active, .ui-datepicker-calendar .ui-widget-header .ui-state-active {
    background: #BEAB5F !important;
    border-color:  #BEAB5F !important;  
}
.cal-available span, .ui-datepicker-calendar .available span{
    font-weight:700;
    color: #fff;
    background: #D9CEA1;
}
.ui-widget-content thead{
    color:#fff;
}
.ui-state-disabled{
    opacity:0.4!important;
}
.ui-icon-circle-triangle-e,
.ui-icon-circle-triangle-w{
  background-image: url(/wp-content/themes/Bizcor2018/images/arrow-white.svg)!important;  
  background-position: center center;
  background-repeat:no-repeat ;
  background-size:40%;
}
.ui-datepicker-header .ui-state-hover{
  background: #BEAB5F!important; 
  border-color: #fff!important;
  border-radius: 0;
}
.ui-icon-circle-triangle-w{
    transform: rotatez(180deg);
}
.ui-widget-content .ui-state-default{
    color:#BEAB5F;
}
.slash_logic .ui-datepicker-unselectable span.ui-state-default{
    background: #BEAB5F;
}
.slash_logic .slash-end a.ui-state-default, .slash_logic .slash-end span.ui-state-default{
    background: url(/wp-content/themes/Bizcor2018/images/triangle1.png) 100% 0/200% 100% #fff!important;
    border: 1px solid #5e5e5e;
    color: #fff;
}
.slash_logic .slash-start a.ui-state-default, .slash_logic .slash-start span.ui-state-default{
    background: url(/wp-content/themes/Bizcor2018/images/triangle1.png) 0 0/200% 100% #fff!important;
    border: 1px solid #5e5e5e;
    color: #fff;
}
.ui-state-disabled.slashl{
    opacity: 1!important;
}
.ui-datepicker .ui-datepicker-calendar thead{
    color:#fff;
}
end datepickers*/ 
 /*detepickers*/
.home .ui-datepicker{
    background: rgba(20, 20, 20, 0.6);
}
.ui-datepicker{
    border-radius: 0;
    background:#141414;
    z-index:9999999!important;
    padding:3px 3px 0 3px;
}
.ui-datepicker .ui-datepicker-header{
    border-radius: 0;
    background-color: #BEAB5F!important;
    background-image: none;
    color: #fff;
}
.ui-datepicker-next:before, .ui-datepicker-prev:before{
    color:#fff;
    padding-top: 3px;
}
.ui-datepicker .cal-selectable span, 
.ui-datepicker .ui-datepicker-calendar .available a,
.ui-datepicker .ui-datepicker-calendar .booked span{
    color:#333;
    font-weight:700;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-widget-content .ui-state-active, .ui-datepicker-calendar .ui-widget-header .ui-state-active {
    background: #BEAB5F !important;
    border-color:  #BEAB5F !important;  
}
.cal-available span, .ui-datepicker-calendar .available span{
    font-weight:700;
}
.ui-widget-content thead{
    color:#fff;
}
.ui-state-disabled{
    opacity:0.4!important;
}
.ui-icon-circle-triangle-e,
.ui-icon-circle-triangle-w{
  background-image: url(/wp-content/themes/Bizcor2018/images/arrow-white.svg)!important;  
  background-position: center center;
  background-repeat:no-repeat ;
  background-size:40%;
}
.ui-datepicker-header .ui-state-hover{
  background: #BEAB5F!important; 
  border-color: #fff!important;
  border-radius: 0;
}
.ui-icon-circle-triangle-w{
    transform: rotatez(180deg);
}
.ui-widget-content .ui-state-default{
    color:#BEAB5F;
}
.slash_logic .ui-datepicker-unselectable span.ui-state-default{
    background: #BEAB5F;
}
.slash_logic .slash-start a.ui-state-default, .slash_logic .slash-start span.ui-state-default{
    background: url(/wp-content/themes/Bizcor2018/images/triangle1.png) 0 0/200% 100% #fff!important;
    border: 1px solid #5e5e5e;
}
.slash_logic .slash-end a.ui-state-default, .slash_logic .slash-end span.ui-state-default{
    background: url(/wp-content/themes/Bizcor2018/images/triangle1.png) 100% 0/200% 100% #fff!important;
    border: 1px solid #5e5e5e;
}
.ui-state-disabled.slashl{
    opacity: 1!important;
}
.ui-datepicker .ui-datepicker-calendar thead{
    color:#fff;
}
/*end datepickers*/ 
/*** HEADER  ***/
header{
    position:fixed;
    z-index:999;
    transition:0.3s;
    top:0;
    left:0;
    right:0;
}
/*.admin-bar header.toped,
header.toped{
    top:-170px;
}*/
.admin-bar header{
    top:32px;
}
/*.home header{
    position:relative;
}
.home.admin-bar header,
.home.admin-bar header.toped,
.home header.toped{
    top:0;
}
.home #content-wrapper{
    margin-top:0;
}*/
header .container-custom{
    max-width:none;
}
header .left-part{
    float:left;
    width:50%;
    padding-right:150px;
    text-align:right;
}
header .right-part{
  float:right;  
  width:50%;
  padding-left: 150px;
  text-align: left;
}
header .header-logo{
   width:240px;
   position: absolute;
   top: 0;
   left:calc(50%); 
   transform: translateX(-50%);
   z-index:9;
   overflow:hidden;
}
header .header-logo img{
    position:relative;
    width: 100%;
}
header .header-logo span{
    width:0;
    height:0;
    display:block;
    border-top: 15px solid green;
    border-left: 75px solid transparent;
    border-right: 75px solid transparent;
    position: absolute;
    top: calc(100% - 15px);
}
header .header-logo span.angle-right{
    right: -75px;
}
header .header-logo span.angle-left{
    left:-75px;
}
/*top-header*/
header .top-header{
    color:#fff;
    background:#373737;
    padding:10px 0;
    position: relative;
}
header .top-header a{
    color:#fff;
}
header .top-header a:hover{
    color:#BEAB5F;
}
header .top-header nav{
    margin-top: 7px;
}
header .top-header .left-part nav{
    float:right;
}
header .top-header .left-part nav > ul li:not(:last-child){
    margin-right:15px
}
header .header-contact-links{
    float: right;
    font-size:20px;
    font-family: 'Roboto';
    text-transform: uppercase;
    margin-left:50px;
    margin-top:3px;
    line-height:1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
header .header-contact-links > ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-right: 10px;
}
header .header-contact-links > ul li {
    display: inline-block;
    margin: 0 3px;
    width: 30px;
}
header .header-contact-links span{
    color: #BEAB5F;
}
header .header-contact-links .tel {
    display: inline-block;
    margin-left: 10px;
}
header .header-contact-links .mail_icon,
header .header-contact-links .chatIcon{
    color: #BEAB5F;
    padding-left: 20px;
}
header .header-contact-links .mail_icon:hover,
header .header-contact-links .chatIcon:hover {
    color: #00884C;
}
header .top-header nav ul li{
    text-transform: uppercase;
    font-size:14px;
}
header .top-header nav ul li a{
    padding:5px;
}
header .top-header nav ul li a:hover{
    color: #BEAB5F;
}
header nav ul li{
    display: inline-block;
    position: relative;
    text-transform:uppercase;
}
header nav ul li .custom-caret{
    position:absolute;
    right:-12px;
    top:4px;
    display: none;
}
header nav ul li .custom-caret img{
    width:12px;
}
header nav ul li ul.sub-menu .custom-caret{
    right: 7px;
}
header #resortpro-widget-form{
    padding: 0;
    width:210px;
    background:transparent;
}
header .search_widget{
   float:left; 
   /*margin-left: 30px;*/
}
header #resortpro-widget-form label{
    display:none;
}
header #resortpro-widget-form .form-group{
   margin-bottom:0;
}
header #resortpro-widget-form > .row{
    margin:0;
}
header #resortpro-widget-form > .row > div{
    padding:0;
    height:30px;
}
header #resortpro-widget-form > .row > div:last-child{
    width:30px;
    color:#fff;
}
header #resortpro-widget-form > .row > div:first-child{
    width:calc(100% - 30px);
}
header #resortpro-widget-form input{
    color:#fff;
    height:30px;
   /* border: 0;*/
   border: 1px solid #BEAB5F;
    border-right:0;
    border-radius:0;
    box-shadow: none;
    background:transparent;
}
header #resortpro-widget-form button{
    width:100%;
    height:30px;
    color:#fff;
    background:#BEAB5F;
    border:0;
}
header #resortpro-widget-form button:hover{
    background:#00884C;
}
header .top-header .right-part nav{
    float:left;
}
header .top-header .right-part nav ul li:not(:first-child){
   margin-left:15px; 
}
/*end top-header*/
/*bottom-header*/
header .bottom-header{
    padding:10px 0;
    background:#fff;
    z-index: 100;
}
header .bottom-header a{
    color:#191919;
    display:block;
    padding: 5px;
}
header .bottom-header a:hover{
    color:#00894D;
}
header .bottom-header nav ul li {
    font-size:16px;
    font-weight: 700;
}
header .bottom-header .left-part nav ul li:not(:last-child){
    margin-right:25px;
}
header .bottom-header .right-part nav ul li:not(:first-child){
    margin-left:25px;
}
/*end bottom-header*/
.menu-item-has-children ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: auto;
    min-width:185px;
    z-index: 99;
    display: none;
    background:transparent;
    border:0;
    box-shadow:none;
    padding-top:10px;
}
.menu-item-has-children ul::before {
    content: '';
    width: 100%;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
}
/*.menu-item-has-children ul li{
    background:rgba(0,0,0,0.75);
}*/
/*.menu-item-has-children ul:before{
        content: "";
   display:block;
   width:0;
   height:0;
   border-bottom: 20px solid red;
   border-left:10px;
   border-right: 10px;
   position:absolute;
bottom:100%;
   left:calc(50% - 10px);
   z-index: 99;
}*/
.menu-item-has-children ul li{
    float:none;
    margin-left:0!important;
    margin-right:0!important;
    display:block;
    font-weight: 400!important;
    padding: 7px;
}
.menu-item-has-children ul li a{
    color:#fff;
    text-transform:capitalize;
    padding: 5px;
}
.menu-item-has-children ul li:hover a {
	color: #fff;
}
.menu-item-has-children ul li:hover {
	background: #A47C00 !important;
}

/* .menu-item-has-children ul li a:hover{
    color:#fff;
} */
.menu-item-has-children ul ul{
    left: 100%;
    top: 0;
    padding-top: 0;
}
#menu-item-5336 .sub-menu li:hover .sub-menu {
	display: block !important;
}
header #menu-item-5336 .sub-menu {
	min-width: 370px;
	background: transparent;
}
header #menu-item-5336 .sub-menu li {
	width: 50%;
	float: left;
	background-color: rgba(0,0,0,.85);
}
header #menu-item-5336 .sub-menu li .sub-menu {
    min-width: 185px;
    left: -7px;
    top: 10px;
    background: #000;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.85);
    position: relative;
}

header #menu-item-5336 .sub-menu li .sub-menu li {
	width: 100%;
	background: #000;

}
header .sub-menu li.menu-item-has-children {
	position: relative;
}
header .sub-menu li.menu-item-has-children:after {
	display: block;
	content: '';
	position: absolute;
	right: 10px;
	top: 20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #fff transparent transparent transparent;
}
.menu-item-has-children ul ul:before{
    display: none!important;
}
header .sub-menu{
   text-align:left;
   background-color: rgba(0,0,0,.85);
}
.open-mobile-menu{
    float:right;
    color: #fff;
    background: #00884C;
    padding:10px;
    font-size:30px;
    width:62px;
    text-align: center;
   display:none; 
}
header .mobile-menu-wrap{
    position:absolute;
    top:100%;
    left:0;
    right:0;
    background:#fff;
    padding-top: 30px;
    padding-left: 15px;
    display: none;
}
header .dropdown-toggle{
    height:32px;
    width:32px;
    /* border:1px solid #191919; */
    position: absolute;
    right:5px;
    top:0;
    text-align: center;
    padding-top: 3px;
}
header .dropdown-toggle img{
    width:16px;
}
header .top-bar{
    position: fixed;
    top:0;
    left:0;
    right:0;
    z-index:1999;
    background: #000;
    padding:3px 10px;
  display:none; 
  overflow:hidden; 
}
.admin-bar header .top-bar{
    top:32px;
}
header .top-bar a{
    color:#fff;
}
header .top-bar ul{
   margin: 0; 
}
header .top-bar ul li{
    display:inline-block;
}
header .top-bar .log{
  float:left;  
}
header .top-bar .top-buttons{
    float:right;
}
header .top-bar .top-buttons li:not(:first-child){
    margin-left:10px;
}
header .top-bar .log li{
    margin-right:10px;
}
header nav  div  ul li a:before{
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 5px;
    background:#00884C;
    height: 1px;
    transition-property: left, right;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
header nav  div  ul li a:hover:before,
header nav  div  ul li a:focus:before,
header nav  div  ul li a:active:before{
    left:15px;
    right: 15px;
    z-index:1;
}
header .sub-menu li a:before{
    display:none;
}
/*Fly Out Form*/
.CustomMobileMenu{
    position:fixed;
    width:300px;
    background: #fff;
    transition: all 0.4s;
    overflow: auto;
    z-index: 9;
    top:0;
    overflow: auto;
    right:-300px;
    height: 2000px; 
    transition:0.4s;   
}
.admin-bar .CustomMobileMenu{
    top:32px;
}
.CustomMobileMenu.visible{
    right:0;
}
.CustomMobileHead{
    padding: 15px;
    background: #2a2a2a;
}
.CustomMobileMenu .counter{
    padding:30px 30px 0 30px;
}
.CustomMobileMenu .topM{
    padding: 10px 0 0;
    text-align: center;
    margin-bottom:0;
}
.CustomMobileMenu .topM a{
    display: inline-block;
    position: relative;
}
.CustomMobileMenu .exclusive {
	font-size: 13px;
}
.CustomMobileMenu .counter.first {
	padding: 0;
}
.CustomMobileMenu .counter.first .box {
	background: #f1f1f1;
}
.CustomMobileMenu .topM a:hover img{
    opacity: 0.8;
    text-decoration: none;
}
.CustomMobileMenu .counter.first a{
	text-decoration: none;
    color: #c77962;
}
.CustomMobileMenu .counter.first a:hover{
	text-decoration: none;
}
body .CustomMobileMenu .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}
.CustomMobileMenu .topM a img{
    width: 100%;
    transition: 0.3s;
}
.mobileMenuClose i{
    transition: 0.3s;
    color:#BEAB5F;
    font-size: 30px;
}
.mobileMenuClose i:hover{
    opacity: 0.5;
}
.numbers p {
	text-transform: uppercase;
	color: #00BBCE;
	margin-top: 15px;
}
.numbers a {
	color: #000;
}
.mobileMenuClose{
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
    z-index: 9;
    padding: 3px;
}
.CustomMobileMenu input, .CustomMobileMenu textarea{
    border:0;
    border-bottom: 1px solid #000!important;
    color: #000!important;
    font-size: 14px;
    padding-left: 10px!important;
    background: transparent!important;
    padding-left: 2px!important;
    outline: none;
}
.CustomMobileMenu textarea{
    height: 100px!important;
}
.CustomMobileMenu .gform_wrapper .gform_footer input{
    background:#00884C!important;
    font-size: 16px!important;
    font-weight: 400;
    letter-spacing:1px;
    color: #fff!important;
    text-transform: uppercase;
    border: none!important;
    width:100%!important;
    padding:12px;
}
.CustomMobileMenu .gform_wrapper .gform_footer input:hover{
    background: #BEAB5F!important;
}
.CustomMobileMenu input::-moz-placeholder, .CustomMobileMenu textarea::-moz-placeholder{
    color: #000!important;
    font-size: 14px;
    text-transform: uppercase;
}
.CustomMobileMenu input::-webkit-input-placeholder, .CustomMobileMenu textarea::-webkit-input-placeholder{
    color: #000!important;
    font-size: 14px;
    text-transform: uppercase;
}
.CustomMobileMenu .gform_wrapper label{
    display:none!important;
}
.CustomMobileMenu .gform_wrapper li{
    padding-right:0!important;
}
.CustomMobileMenu .gform_footer{
    padding:0!important;
}
.CustomMobileMenu .validation_error{
    display:none!important;
}
.CustomMobileMenu .gform_wrapper .gfield_error .ginput_container{
    margin-top: 0!important;
}
.CustomMobileMenu .gform_wrapper li.gfield.gfield_error{
    padding-top:0;
}
.CustomMobileMenu .gform_wrapper{
    margin:0!important;
}
/* Modal Window */
#headerSearchModal {
    padding: 0 !important;
}
#headerSearchModal .modal-dialog {
    width: 100%;
    margin: 0;
}
#headerSearchModal .modal-content {
    height: 100vh;
    background: rgba(255,255,255,0.8);
    position: relative;
    box-shadow: none;
    border-radius: 0;
    border: 0;
}
#headerSearchModal .modal-header {
    border: 0;
    padding: 20px;
}
#headerSearchModal .modal-header .close {
    font-size: 70px;
    color: #000;
    width: 70px;
    height: 70px;
    position: relative;
    top: 0px;
    opacity: 1;
    font-weight: 300;
    transition: 0.5s;
    outline: none;
}
.admin-bar #headerSearchModal .modal-header .close {
    margin-top: 32px;
}
#headerSearchModal .resortpro-search-unit-block label {
    display: none;
}
#headerSearchModal .form-control {
    border: 0;
    border-bottom: 2px solid #333;
    border-radius: 0;
    box-shadow: none;
    font-size: 38px;
    height: auto;
    font-weight: 500;
    color: #000;
    background: none;
}
#headerSearchModal .form-control:hover,
#headerSearchModal .form-control:focus,
#headerSearchModal .form-control:active{
    border-color:#00884C;
}
#headerSearchModal .row {
    width: 100% !important;
    padding: 0 10px;
}
#headerSearchModal button[type="submit"]{
    height:83px;
    width:83px;
    border:0;
    background:transparent;
    font-size:38px;
    color:#00884C;
}
#headerSearchModal .modal-body {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 7;
}
#headerSearchModal #resortpro-widget-form > .row > div:last-child{
    width:85px;
    padding:0;
}
#headerSearchModal #resortpro-widget-form > .row > div:first-child{
    width:calc(100% - 100px);
}
/* End Modal Window */
/*** END HEADER ***/

/*top banner*/
.top-banner{
    position: relative;
    background:#000;
}
.top-banner .banner-slider{
    overflow: hidden;
}
.top-banner .banner-slider .banner-image{
    height: 700px;
    object-fit: cover;
    overflow: hidden;
    opacity:0.8;
}
.top-banner .banner-slider img.banner-image{
    display:none;
}
.top-banner .banner-slider .slick-dots{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
    margin-bottom:0;
}
.top-banner .banner-slider .slick-dots li{
    display:inline-block;
    margin: 0 10px;
}
.top-banner .banner-slider .slick-dots li button{
    width:15px;
    height: 15px;
    border-radius:100%;
    border: 0;
    background: #fff;
}
.top-banner .banner-slider .slick-dots li button:hover,
.top-banner .banner-slider .slick-dots li.slick-active button{
    background:#BEAB5F;
}
.top-banner .banner-image{
    width:100%;
    display: block;
}
.top-banner .banner-title{
    color:#fff;
    text-align: center;
    padding: 0 15px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform:translate(0, -50%);
    z-index:99;
}
.top-banner h1{
    font-size:75px;
    font-family:'Merriweather';
    text-shadow: 0 0 10px #000;
    letter-spacing: 2px;
    margin-top:0;
}
.top-banner .banner-search{
    max-width:1220px;
    margin: 30px auto 0 auto;
    background: rgba(255,255,255,0.6);
    box-shadow: 0 0 10px #000;
    padding: 12px;
    position: relative;
}
.top-banner .banner-search .widgettitle{
    display:none;
}
.top-banner .banner-search .form-group{
    margin-bottom: 0;
}
.top-banner .banner-search .form-group.resortpro-search-location-resort-block .form-control-feedback{
    right: 11px!important;
}
.top-banner #resortpro-widget-form{
    padding-bottom:0;
}
.top-banner #resortpro-widget-form .amenities-area .amenity_group:nth-child(2){
    display: none!important;
}
/*.top-banner #resortpro-widget-form label{
    margin-top: 10px;
}*/
.top-banner #resortpro-widget-form input:not([type="checkbox"]),
.top-banner #resortpro-widget-form select,
.top-banner #resortpro-widget-form button{
    border-radius: 0;
    border: 0;
    height: 45px;
    width: 100%;
}
.top-banner #resortpro-widget-form select{
    -webkit-appearance:none;
    -moz-appearance:none;
}
.top-banner #resortpro-widget-form input,
.top-banner #resortpro-widget-form select{
    background: #fff;
    color: #373737;
    font: 400 14px 'CenturyGothic';
    padding-left: 6px;
}
.top-banner #resortpro-widget-form input::-webkit-input-placeholder{
    color:#373737;
}
.top-banner #resortpro-widget-form input::-moz-placeholder{
    color:#373737;
    opacity:1;
}
.top-banner #resortpro-widget-form .form-control-feedback{
   color:#7D7D7D; 
}
.top-banner #resortpro-widget-form .form-control-feedback.glyphicon{
    top: 5px;
    display:none;
}
.top-banner #resortpro-widget-form .form-control-feedback.caret{
    top: 20px;
    right: 15px;
}
.top-banner #resortpro-widget-form img.form-control-feedback{
    height:20px;
    width: auto;
    top:12px;
    right:7px;
}
.top-banner #resortpro-widget-form > .row > div{
    padding: 0 5px;
    width:14.285%;
}
.top-banner #resortpro-widget-form > .row{
    margin-right:-5px;
    margin-left: -5px;
}
.top-banner #resortpro-widget-form .resortpro-search-submit-button-block button{
    text-transform: uppercase;
    font-size:16px;
    font-family:'CenturyGothic';
    font-weight:bold;
    background: #00884C;
    color: #fff;
}
.top-banner #resortpro-widget-form button:hover{
    background:#0193E0;
}
.top-banner #resortpro-widget-form .show-amenities{
    font-family:'CenturyGothic';
    font-size:16px;
    font-weight:bold;
    background:#BEAB5F;
    color: #fff;
    height: 45px;
    text-transform: uppercase;
    padding-top: 11px;
    transition:0.2s;
}
.top-banner #resortpro-widget-form .show-amenities:hover{
    cursor:pointer;
    background:#00894D;
}
.top-banner #resortpro-widget-form .show-amenities i{
    font-size: 20px;
    color:#ACACAC;
    position: absolute;
    right: 10px;
    top: 12px;
}
.top-banner #resortpro-widget-form > .row > div.amenities-area{
    width:100%;
    text-align:left;
    color:#373737;
    font-family:'CenturyGothic';
    display:none;
    background:#fff;
    position: absolute;
    top:100%;
    left:0;
    right:0;
    padding-top:10px;
}
/*.top-banner #resortpro-widget-form > .row > div.amenities-area .flex-container{
    display:flex;
    display:-webkit-flex;
    flex-wrap:wrap;
}*/
.top-banner #resortpro-widget-form > .row > div.amenities-area .flex-container > div{
    width:20%;
}
.top-banner #resortpro-widget-form .c-select-list.form-control{
    height:auto;
    padding:0;
    border-radius:0;
    border:0;
}
.top-banner #resortpro-widget-form .input-group,
.top-banner #resortpro-widget-form .input-group .form-control{
    display:block;
}
.top-banner #resortpro-widget-form .c-select-list::before,
.top-banner #resortpro-widget-form .input-group-btn{
    display:none;
}
/*end top-banner*/

/*home banner*/
.home #slider{
    width: 100%;
    position: relative;
    height: 700px;
}
.home #slider .home-banner{
    height: 100%;
    width: 100%;
    background: #161616;
    overflow: hidden;
}
.home #slider .home-banner > img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: .8;
}
.home #slider .home-banner video{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.home #slider .home-banner .item{
    height: 100%;
    width: 100%;
}
.home #slider .home-banner .item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.home #slider > img{
    width: 100%!important;
    height: 100%!important;
    object-fit: cover;
}
/*end home banner*/

.section-title{
    text-align: center;
    padding:45px 15px;
}
.section-title h2{
    font-family:'Merriweather';
    font-size:65px;
    margin-top:0;
    margin-bottom:15px;
}
.section-title h3{
    font-size:26px;
    font-family:'CenturyGothic';
    margin-top:20px;
    margin-bottom:20px!important;
}
.section-title .line{
    width:140px;
    height: 4px;
    display: block;
    background: #BEAB5F;
    margin: 0 auto;
}
/*places*/
.plases{
   overflow: hidden; 
}
.choices .item,
.places-slider .item {
    background:#000;
}
.places .section-title {
    position: static;
}
.places-slider .item img{
   width:100%;
   height:315px;
   object-fit: cover;
   overflow:hidden;
   opacity: 0.65;
}
.choices .item .title,
.places-slider .item .title{
    color:#fff;
    text-align:center;
    padding:0 15px;
    position:absolute;
    top:50%;
    left:0;
    right: 0;
    transform:translate(0, -50%);
}
.places-slider .item .title h4{
    margin-top:0;
    font-size:36px;
    font-family:'Merriweather';
}
.places-slider .item .title p{
    font-family:'CenturyGothic';
    font-size: 16px;
    max-width:250px;
    margin:0 auto 25px auto;
}
.places-slider .item .title a{
    display:inline-block;
    font-family:'CenturyGothic';
    font-size: 20px;
    text-transform: uppercase;
    color:#fff;
    padding:10px 30px;
    border:2px solid #fff;
}
.places-slider .item .title a:hover{
    background:#BEAB5F;
    border-color:#BEAB5F;
}
.front-slider .slick-arrow,
.choices .slick-arrow,
.places-slider .slick-arrow,
.reviews-mobile-slick .slick-arrow{
    width:53px;
    height:72px;
    top:calc(50% - 36px);
    background: rgba(0,0,0,0.6);
    font-size:50px;
}
.front-slider .slick-arrow i,
.choices .slick-arrow i,
.places-slider .slick-arrow i,
.reviews-mobile-slick .slick-arrow i{
    color:#fff;
    opacity:0.8;
    transition:0.2s;
    position: relative;
    top:-2px;
}
.front-slider .slick-arrow.slick-prev,
.choices .slick-arrow.slick-prev,
.places-slider .slick-arrow.slick-prev,
.reviews-mobile-slick .slick-arrow.slick-prev{
    left:0;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    padding-right:8px;
}
.front-slider .slick-arrow.slick-next,
.choices .slick-arrow.slick-next,
.places-slider .slick-arrow.slick-next,
.reviews-mobile-slick .slick-arrow.slick-next{
    right:0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    padding-left:8px;
}
.front-slider .slick-arrow:hover,
.choices .slick-arrow:hover,
.places-slider .slick-arrow:hover,
.reviews-mobile-slick .slick-arrow:hover{
    background: #000;
}
.front-slider .slick-arrow:hover i,
.choices .slick-arrow:hover i,
.places-slider .slick-arrow:hover i,
.reviews-mobile-slick .slick-arrow:hover i{
    opacity: 1;
}
/*end places*/
/*choices*/
.choices .item{
    display:block;
    overflow:hidden;
}
.choices .item > img{
    width:100%;
    height:430px;
    overflow:hidden;
    object-fit: cover;
    opacity: 0.8;
    transition: 0.3s;
}
.choices .item:hover > img{
    transform:scale(1.1);
}
.choices .item .title img{
    height:50px;
    max-width:100px;
    display:inline-block;
}
.choices .item .title h3{
    font-size:42px;
    font-family:'Merriweather';
}
/*end choices*/
/*explore-properties*/
.explore-properties{
    padding-bottom: 85px;
}
.explore-properties .item{
   padding:0 7px; 
}
.explore-properties .item .box{
    background:#fff;
    padding: 15px;
    box-shadow:0 0 7px #777;
    transition:0.2s;
}
.explore-properties .item .box:hover{
    box-shadow:0 0 9px #222;
}
.explore-properties .item .box .img{
    display:block;
    position: relative;
}
.explore-properties .item .box .img img{
    width:100%;
    height:284px;
    overflow: hidden;
    object-fit:cover;
}
.explore-properties .item .title{
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    color: #fff;
    padding:0 0 6px 0;
    background: linear-gradient(transparent, rgba(0,0,0,0.85));
}
.explore-properties .item .title h3{
    margin-top:0;
    margin-bottom: 2px!important;
    padding:0 10px;
    text-transform:uppercase;
    font-family:'CenturyGothic' ;
    font-size:22px;
    /*font-weight:bold;*/
    text-align:left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.explore-properties .item .title p{
    margin-bottom:0;
    font-family:'CenturyGothic' ;
    font-size:16px;
}
.explore-properties .item .icons{
    float:left;
    margin-bottom:5px;
}
.explore-properties .item .item-price{
    position:relative;
    top:-5px;
}
.explore-properties .item .icons li{
    display:inline-block;
    margin-right:8px;
}
.explore-properties .item .icons li:last-child{
    margin-right: 0;
}
.explore-properties .item .icons li i{
    font-size:20px;
}
.explore-properties .item .icons li img{
    height:20px;
    display: inline-block;
    width:auto;
    position:relative;
    top:-2px;
}
.explore-properties .item .item-price{
    float:right;
    margin-top: 0;
    font-family: 'CenturyGothic';
   /*font-weight:bold;*/
}
.explore-properties .item .item-price span{
    font-size:14px;
}
.explore-properties .item .caption{
   padding-top:10px; 
   /*height:110px;
   overflow:hidden;*/
}
.explore-properties .item .caption article{
    height:64px;
    overflow:hidden;
    margin-bottom:10px;
    font-size:16px;
    position: relative;
}
/*.explore-properties .item .caption article:after{
    content:"...";
    position:absolute;
    bottom:0;
    bottom: 0;
    right: 0;
    background: #fff;
    padding-left:3px;
}*/
.explore-properties .item .caption article h5{
    font-size:16px;
    margin:0 0 2px 0;
}
.explore-properties .item .caption .more-link{
    display:block;
    padding:10px;
    background: #BEAB5F;
    color:#fff;
    text-align: center;
    font-size: 18px;
}
.explore-properties .item .caption .more-link:hover{
    background:#00884C;
}
.explore-properties .item .caption p{
    margin-bottom:0;
    font-size:16px;
    font-family: 'CenturyGothic'!important;
}
.explore-properties .item .caption p strong,
.explore-properties .item .caption p span{
    font-size:16px!important;
    font-family: 'CenturyGothic'!important;
}
.explore-properties-inner{
    overflow: hidden;
    position: relative;
}
.explore-properties .hider{
    width: 12.5%;
    top: 14px;
    height: calc(100% - 33px);
    position: absolute;
    background: rgba(41, 54, 73, 0.7);
    z-index: 2;
}
.explore-properties .front-slider{
    padding:7px;
    max-width: 75%;
    margin: 0 auto;
}
.explore-properties .front-slider .slick-list{
    overflow: visible;
}
.explore-properties .front-slider .slick-arrow.slick-next{
    right:-12.5vw;
}
.explore-properties .front-slider .slick-arrow.slick-prev{
    left: -12.5vw;
}
/*end explore-properties*/
/*welcome*/
.welcome{
   position:relative;
   padding-top:150px;
}
.welcome .items-row > div{
   width:16.66667%;
   float: left;
   position:relative;
}
.welcome .items-row a{
    color:#fff;
}
.welcome .items-row h4{
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    margin:0;
    font-size:24px;
    padding:10px;
    background:rgba(0,0,0,0.6);
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    transition:0.2s;
}
.welcome .items-row a:hover h4{
    background:#00884C;
}
.welcome article{
    width: 1100px !important;
    padding:30px;
    position:absolute; 
    left:calc(38% - 400px) !important;
    top:45px;
    background:#fff;
    box-shadow:0 0 9px #777;
}
.welcome article .section-title{
    padding:0;
    margin-bottom:15px;
}
.welcome article .section-title h2{
    font-size:50px;
}
.welcome article .section-title h3{
    font-size:24px;
    margin-top: 10px;
    margin-bottom: 15px!important;
}
.welcome article p{
    font-size:18px;
    font-family:'CenturyGothic';
}
.welcome article p:not(:last-child){
    margin-bottom:15px;
}
.welcome .overlay{
    background:#000;
}
.welcome .overlay img{
    opacity:0.7;
    width:100%;
    height:460px;
    overflow:hidden;
    object-fit: cover;
}
.welcome .welcome-bg{
     height:460px;
    background-image:url(/wp-content/themes/Bizcor2018/images/outer_banks_soundfront_vacation_homes.jpg);
    background-size:cover;
    background-attachment: fixed;
}
/*.welcome .welcome-bg > div{
    height:460px;
    background:rgba(0,0,0,0.25);
}*/
/*end welcome*/
/*deals-section*/
.deals-section .item{
    position: relative;
    background: #000;
}
.deals-section .item img{
    width: 100%;
    height:400px;
    object-fit: cover;
    display: block;
    opacity: 0.85;
}
.deals-section .item .title{
    color: #fff;
    text-align: center;
    padding: 0 15px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}
.deals-section .item .title h3{
    font-size: 24px;
    font-family: 'Merriweather';
    margin-top: 0;
    margin-bottom: 15px;
}
.deals-section .item .title a{
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 24px;
    border: 2px solid #fff;
}
.deals-section .item .title a:hover{
    background: #A47C00;
    border-color: #A47C00;
}
.deals-section .slick-arrow{
    font-size:68px;
    height:auto;
    width:auto;
    color:#fff;
    opacity:0.8;
    top:calc(50% - 48px);
}
.deals-section .slick-arrow:hover{
    opacity:1;
}
/*end deals-section*/
/*** REVIEWS CUSTOM ANIMATION SLIDER ***/
.reviews{
    padding:50px 15px 0px 15px;
    overflow: hidden;        
}
.reviews .overed{
    padding:0 0 40px 0;    
}
.reviews .container-custom{
    position: relative;
    width: 1170px;
    max-width: 100%;
    margin: 0 auto;
}
.reviews h2{
    text-align: center;
    font-size: 64px;
    font-family:'Merriweather';
    margin-top:0;
    margin-bottom: 50px!important;
}
.reviews .flex-custom-box:before, .reviews .flex-custom-box:after{
    content:"";
    display:block;
    height:0;
    overflow:hidden;    
    clear:both;
}
.reviews .item{
    padding: 0 15px;
    position: relative;
    height: 100%;
}
.reviews .wrap {
    width: 50%;
    float: left;
}
.reviews .wrap.imaged a{
    display:block;
    overflow:hidden;
    height:100%;
}
.reviews .wrap img.img-left {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition:0.3s;
}
.reviews .wrap.imaged a:hover img.img-left{
    transform:scale(1.1);
}
.reviews .description article{
    padding-right: 90px;
}
.reviews .description article h3{
    font-size: 30px;
    font-family:'CenturyGothic' ;
    color: #BEAB5F;
    text-transform: uppercase;
    padding:0 90px 15px 0;
    margin-top:0;
}
.reviews .description article h3 a{
    color:#BEAB5F;
}
.reviews .description article h3 a:hover{
    color:#00884C;
}
.reviews .description article span{
    display: block;
    font: 400 16px 'CenturyGothic';
    color: #373737;
}
.reviews .description article p{
    font: 200 18px 'CenturyGothic';
    color: #191919;
    padding: 50px 0 0px;    
    overflow: hidden;
}
.reviews .description article h4{
    font-size: 18px;
    font-family:'CenturyGothic';
    font-weight:bold;
    color: #191919;
    position: absolute;
    bottom: -1px;
    margin:0;
}
.reviews .rating{
    position: absolute;
    width: 103px;
    top: 0;
    right: 55px;
    background: #2C2C2C;
    text-align: center;
    height: 120px;    
}
.reviews .rating h6{
    font-size: 13px;
    color: #BEAB5F;
    margin-top: 15px;    
}
.reviews .rating span{
    font: 300 45px 'Conv_Oswald-ExtraLight';
    color: #fff;
    display: block;
    line-height: 1.3;
}
.reviews .rating span.angle{
    display:block;
    width:0;
    height:0;
    border-bottom:30px solid #fff;
    border-left:52px solid transparent;
    border-right:52px solid transparent;
    position:absolute;
    bottom: 0;
    left:0;
    z-index:10;
}
/*animation*/
.reviews .flex-custom-box{
    margin: 0 auto;
    width: 100%;
    padding: 35px 55px 35px 45px;
    background: #fff;
    position: absolute;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    transition: transform 0.9s, left 0.9s, right 0.9s;
    left: 0;
}
.reviews.rightMove .flex-custom-box{
    left: auto;
    right: 0;
}
.arrowReviews{
    top: calc(50% - 20px);
    position: absolute;
    z-index: 5;
    display: block;
    cursor: pointer;
    transition: opacity 0.3s;
}
.arrowReviews:hover{
    opacity: 0.5;
}
.arrowReviews.turnRight{
    right: 10px;
}
.arrowReviews.turnLeft{
    left: 10px;
    transform: rotate(180deg);
}
.reviews .flex-custom-box.next{
    transform: scale(1.08, 0.9);
    z-index: 2;
}
.reviews .flex-custom-box.last{
    transform: scale(1.15, 0.8);
    z-index: 1;
}
.reviews .flex-custom-box.view{
    z-index: 3;
}
@media (max-width: 1440px) {
    .reviews {
        padding:50px 125px 0 125px;
    }
    .reviews .description article p{
        padding-top:30px;
        /*max-height:250px;*/
    }
    .reviews .description article{
        padding-right:0;
    }
}
@media(max-width:1300px){
     .reviews .description article p{
       font-size:16px;
    }
}
/*reviews-mobile-slick*/
.reviews-mobile-slick .item{
    padding:0 7px;
}
.reviews-mobile-slick .item > div{
   background:#fff;
   padding:10px; 
}
.reviews-mobile-slick .slick-arrow.slick-prev{
    left:7px;
}
.reviews-mobile-slick .slick-arrow.slick-next{
    right:7px;
}
.reviews-mobile-slick .rating{
    right:7px;
    width:80px;
    height:80px;
}
.reviews-mobile-slick .rating h6{
    font-size:10px;
}
.reviews-mobile-slick .rating span{
    line-height: 1;
    font-size:30px;
}
.reviews-mobile-slick .item .img img{
    width:100%;
    height:318px;
    object-fit:cover;
}
.reviews-mobile-slick .item article h3{
    color:#BEAB5F;
    margin-bottom:10px!important;
}
.reviews-mobile-slick .item article h3 a{
    color:#BEAB5F;
}
.reviews-mobile-slick .item article h3 + span{
    display:block;
    margin-bottom:10px;
    font-style: italic;
}
.reviews-mobile-slick .item article p{
    font-family:'CenturyGothic';
    overflow:hidden;
}
/*end reviews-mobile-slick*/
/*** END REVIEWS CUSTOM ANIMATION SLIDER ***/
/*** FOOTER ***/
footer{
    position:relative;
    border-top:16px solid #BEAB5F;
    background-image: url(/wp-content/themes/Bizcor2018/images/footer.jpg);
    background-size: cover;
    background-position:center;
    background-repeat: no-repeat;
    color:#fff;
    font-family:'CenturyGothic';
}
footer a{
    color:#fff;
}
footer a:hover{
    color:#BEAB5F;
}
footer > div{
    background:rgba(0,0,0,0.6);
    padding:200px 0 30px 0;
}
footer .footer-logo{
   width:264px;
   display:block;
    padding:0;
    overflow:hidden;
    position:absolute;
    top:-16px;
    left:calc(50% - 132px);
}
footer .footer-logo a{
    display:block;
    position:relative;
    z-index:9;
}
footer .footer-logo img{
    width:100%;
    position:relative;
}
footer .container-custom div.col{
    width: 33.3333%;
    float:left;
}
footer .container-custom div.col.links > div{
   float: right;
}
footer h4{
  font-size:24px;  
  font-family:'Merriweather';
  color:#BEAB5F;
  margin-top: 0;
}
footer article{
    margin-bottom: 25px;
}
footer article p{
    font-size:20px;
    margin-bottom:0;
}
footer .newsletter{
    display: inline-block;
   text-transform:uppercase;
   padding:10px 15px;
   border: 2px solid #BEAB5F;
   font-weight: bold;
   font-size:18px;
   letter-spacing:1px;
}
footer .newsletter.owner_login{
    margin-top: 30px;
}
footer .newsletter:hover{
   background:#BEAB5F;
   color:#fff; 
}
footer .newsletter:focus,
footer .newsletter:visited{
   color:#fff; 
}
footer nav ul li{
   font-size:20px; 
}
footer .social{
    text-align:center;
}
footer .social > div{
    margin-bottom:25px;
}
footer .social > div:first-child{
    margin-bottom:15px;
}
footer .social img{
    max-width:204px;
}
footer .social > div:first-child img{
    max-width:150px;
}
footer .social .icon{
    margin-bottom:0;
    margin-top:40px;
}
footer .social .icon li{
    display:inline-block;
    margin:0 3px;
}
footer .social .icon li img{
    transition:0.2s;
}
footer .social .icon li a:hover img{
    transform: scale(1.05);
}
#newsletterSignupModal .modal-dialog{
   margin-top:60px;
   width:740px; 
}
#newsletterSignupModal .modal-content{
   border:0;
   border-radius:0;
   box-shadow:none; 
}
#newsletterSignupModal .modal-content .modal-body{
    padding:0;
    display:flex;
    display:-webkit-flex;
}
#newsletterSignupModal .modal-content .modal-body > div{
    flex:1;
    position:relative;
}
#newsletterSignupModal .modal-banner{
    height:100%;
    width:100%;
    object-fit: cover;
}
#newsletterSignupModal .positioned-img{
    position:absolute;
    top:-9px;
    left:calc(50% - 140px);
    opacity:0.6;
}
#newsletterSignupModal .form-box{
    padding:15px 15px 35px 15px;
}
#newsletterSignupModal .form-box .close{
    position:absolute;
    top:10px;
    right:15px;
    color:#BEAB5F;
    opacity:1;
    text-shadow:none;
}
#newsletterSignupModal .form-box .close:hover{
    color:#333;
}
#newsletterSignupModal .form-box .title{
    text-align:center;
    font-family:'Lora';
}
#newsletterSignupModal .form-box .title h2{
    font-size:26px;
    font-weight:bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color:#BEAB5F;
}
#newsletterSignupModal .form-box .title h3{
    font-size:14px;
    line-height:1.5;
}
#newsletterSignupModal .form-box .gform_wrapper{
    font-family:'CenturyGothic';
}
#newsletterSignupModal .form-box .gform_wrapper label{
    display:none;
}
#newsletterSignupModal .form-box .gform_wrapper li{
    padding-right:0;
    margin-top:10px;
}
#newsletterSignupModal .form-box .gform_wrapper li#field_5_3 label{
    display:block;
}
#newsletterSignupModal .form-box .gform_wrapper li#field_5_3 input + label{
    display:none;
}
#newsletterSignupModal .form-box .gform_wrapper li#field_5_3 .ginput_container{
    margin-top:0;
    flex: 1;
    max-width: none;
}
#newsletterSignupModal .form-box .gform_wrapper li#field_5_3 .ginput_container .clear-multi > div:not(:last-child):after{
    content: "/";
    width:28px;
    height:32px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
}
#newsletterSignupModal .form-box .gform_wrapper .gfield_date_day input, 
#newsletterSignupModal .form-box .gform_wrapper .gfield_date_month input{
    width:calc(100% - 32px);
}
#newsletterSignupModal .form-box .gform_wrapper #input_5_3_3{
    width:100%;
}
#newsletterSignupModal .form-box .gform_wrapper .gform_body input{
    border:1px solid #BABABA;
    border-radius:0;
}
#newsletterSignupModal .form-box .gform_wrapper .gform_footer{
    padding:0;
    margin-top:10px;
}
#newsletterSignupModal .form-box .gform_wrapper .gform_footer input{
    width:100%;
    border:0;
    border-radius:0;
    color:#fff;
    text-transform: uppercase;
    font:700 26px 'Lora';
    letter-spacing:1px;
    padding: 7px;
    background:#00A9DB;
}
#newsletterSignupModal .form-box .gform_wrapper .gform_footer input:hover{
    background:#BEAB5F;
}
#newsletterSignupModal .form-box p.therms{
    font-family:'Lora';
    font-size:11px;
    text-align:center;
    margin-bottom:0;
}
#newsletterSignupModal .gform_wrapper div.validation_error{
   display:none; 
}
#newsletterSignupModal .gform_wrapper .field_description_below .gfield_description{
    padding:0;
}
#gform_wrapper_2.gform_wrapper .field_description_below .gfield_description{
    padding-top: 0;
}
#newsletterSignupModal .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width:100%!important;
    padding-top: 0;    
}
/*** END FOOTER ***/

span.multiselect-native-select .multiselect.btn .multiselect-selected-text {
    display: block;
    overflow: hidden;
    text-align-last: left;
    text-align: left;
    text-overflow: ellipsis;
}

span.multiselect-native-select>.btn-group {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

span.multiselect-native-select .multiselect.btn {
    padding: 0 30px 0 12px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    border-color: transparent;
    box-shadow: none;
    color: inherit;
    float: none;
    font-weight: inherit;
    width: 100%;
}

span.multiselect-native-select {
    position: absolute!important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
span.multiselect-native-select .multiselect.btn .caret {
    display: none;
}

/*#main .filter-bar{
	z-index: 999 !important;
}*/

.wp-block-image img {
    width: 100%;
    height: auto;
}